Bug 770013 - [abrt] pcmanfm-0.9.10-1.fc16: g_data_set_internal: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: g_data_set_internal: Process /usr/bin/pcmanfm w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:435a471cf7e6a2c4031a96a338c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-22 20:37 EST by John
Modified: 2013-02-13 14:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:17:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (20.51 KB, text/plain)
2011-12-22 20:37 EST, John
no flags Details
File: backtrace (18.64 KB, text/plain)
2011-12-22 20:37 EST, John
no flags Details

  None (edit)
Description John 2011-12-22 20:37:52 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: g_data_set_internal
executable:     /usr/bin/pcmanfm
kernel:         3.1.5-6.fc16.i686
pid:            1487
pwd:            /home/schielj
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Thu 22 Dec 2011 04:56:31 PM MST
uid:            1000

backtrace:      Text file, 19087 bytes
maps:           Text file, 21002 bytes

build_ids:
:1df53725e371c75ee897f32d82ec0497ecbb8599
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:641296f1c3020865058939e8629a44acffcc3339
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:82674b49345364df4c158e8258b93fd4d8fdbae0
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:42003d6d2a7def844b623d54fb18e52cf76ea110
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:42859023e4ec83a16446984b1e0c7510a38731c4
:1b6f1745ffeb34fd56b3b4d8d392d636566933c1
:aa9a4df5fa16320332ea125a458d7c569194d323
:d31267db07bb7f102633c43adc7b083b45aef1d5
:71da089024decc6184dbfec13d08eee1c9224743
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:f7b0a9560a418a5688c923b587595cbaa736b60d
:c5f2cf84fa91327fdceb337c95de96fc7fb2cfb0
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:af5eca4c988424912f1cbe04629f5c8a11109184
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:fb138a019cd93aa6212be49f31654f7bcb474640
:faa844e460702359079f4f15f1f881e87777abb6
:3b5d160bc67e95593211fd623fc34ee2ca23381a
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:3f604eebfc880bba9675c5eed61991e5e22e7371
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:9acdd52b0da2dc10ffc9af44495d7c7c1144412f
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:0cc5c4bc97b347c85c28a24db9e236d4c727ed91
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:a3d032df474429a0a60a68b525c3d9e2a8693061
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49

dso_list:
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-7.fc16.noarch (Fedora Project) 1320287447
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287378
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320287325
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287387
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1324593889
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1320287367
:/usr/lib/locale/locale-archive glibc-common-2.14.90-21.i686 (Fedora Project) 1324593819
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287378
:/lib/libnss_files-2.14.90.so glibc-2.14.90-21.i686 (Fedora Project) 1324593829
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-21.i686 (Fedora Project) 1324593829
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320287387
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1320287447

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1470
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=dermann
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=f10131c468802bb821bc57da0000000f-1324594564.921570-1468358856
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-R77LrV
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=user
:SSH_AUTH_SOCK=/tmp/ssh-baHyvoiA1330/agent.1330
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/user/.local/bin:/home/user/bin
:MAIL=/var/spool/mail/user
:QT_IM_MODULE=xim
:PWD=/home/user
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1263
:LANG=en_US.UTF-8
:KEYTABLE=us
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/user
:SHLVL=1
:XDG_CONFIG_HOME=/home/user/.config
:BOOT_IMAGE=/vmlinuz-3.1.5-6.fc16.i686
:LOGNAME=user
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ISpuR4etMt,guid=8e627a9c4f7831dd3dbbfa1b00000090
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/user
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/user/.Xauthority
:_LXSESSION_PID=1330
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: 88b0503b-8356-43a0-8865-9912ae0b0700
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4189.42
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T8100  @ 2.10GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2101
:System Memory: 3008
:System Swap: 5055
:Vendor: LENOVO
:System: 6460DWU ThinkPad T61
:Form factor: Notebook
:Kernel: 3.1.5-6.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10752:6058:8369) pci, None, HOST/PCI, ThinkPad T61
:(32902:10753:6058:8370) pci, pcieport, PCI/PCI, Mobile PM965/GM965/GL960 PCI Express Root Port
:(32902:10302:6058:8361) pci, i801_smbus, SERIAL, ThinkPad T61
:(32902:10281:6058:8359) pci, ahci, STORAGE, ThinkPad T61
:(32902:10320:6058:8358) pci, ata_piix, STORAGE, ThinkPad T61
:(32902:10257:6058:8374) pci, None, PCI/ISA, T61
:(32902:4169:6058:8377) pci, e1000e, ETHERNET, ThinkPad T61
:(32902:9288:6058:8366) pci, None, PCI/PCI, ThinkPad T61
:(32902:10289:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10288:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10290:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10294:6058:8363) pci, ehci_hcd, USB, ThinkPad T61
:(32902:10298:6058:8363) pci, ehci_hcd, USB, ThinkPad T61
:(32902:16944:32902:4368) pci, iwl4965, NETWORK, Lenovo ThinkPad T51
:(32902:10307:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10309:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10303:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10305:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10311:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10315:6058:8364) pci, snd_hda_intel, MULTIMEDIA, ThinkPad T61
:(32902:10292:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10293:6058:8362) pci, uhci_hcd, USB, ThinkPad T60
:(4318:1065:6058:8408) pci, nouveau, VIDEO, ThinkPad T61
:(4480:1426:6058:8394) pci, r592, BASE, ThinkPad T61
:(4480:2130:6058:8395) pci, r852, BASE, xD-Picture Card Controller
:(4480:1142:6058:8390) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:6058:8391) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:6058:8392) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_dermann-lv_root / ext4 4096 4096 12901535 11747065 11616038 3276800 3169852 3169852
:/dev/sda3 /boot ext4 1024 1024 495844 437920 412320 128016 127789 127789
:/dev/mapper/vg_dermann-lv_home /home ext4 4096 4096 7805435 7731489 7334997 1982464 1981445 1981445
:/dev/mmcblk0p1 WITHHELD vfat 4096 4096 992744 444542 444542 0 0 0
:/dev/sdb1 WITHHELD vfat 4096 4096 1986761 1306941 1306941 0 0 0
:/dev/sdc1 WITHHELD vfat 32768 32768 15258274 12133974 12133974 0 0 0
:

var_log_messages:
:Dec 22 15:49:24 dermann yum[1773]: Updated: pcmanfm-0.9.10-1.fc16.i686
:Dec 22 16:56:31 dermann kernel: [ 3771.555066] pcmanfm[1487]: segfault at d5d09b04 ip 00f9f344 sp bfacc150 error 5 in libglib-2.0.so.0.3000.1.#prelink#.e9VnWX (deleted)[f7a000+120000]
:Dec 22 16:56:31 dermann abrt[16706]: File '/usr/bin/pcmanfm' seems to be deleted
:Dec 22 16:56:32 dermann abrt[16706]: Saved core dump of pid 1487 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-12-22-16:56:31-1487 (38879232 bytes)
Comment 1 John 2011-12-22 20:37:55 EST
Created attachment 549268 [details]
File: maps
Comment 2 John 2011-12-22 20:37:56 EST
Created attachment 549269 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 11:00:32 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 14:17:08 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.